package jp.agentec.abook.abv.bl.acms.client.parameters;

import java.util.HashMap;

import jp.agentec.adf.net.http.HttpParameterObject;

public class PostEnqueteReplyParameters extends HttpParameterObject {
	private HashMap<String, String> map;
	
	public PostEnqueteReplyParameters(HashMap<String, String> map) {
		this.map = map;
	}

	public HashMap<String, String> getMap() {
		return map;
	}
}
